package co.us.creeperkillermods.client;

import net.minecraft.client.model.ModelBiped;
import co.us.creeperkillermods.common.commonproxy;
import co.us.creeperkillermods.client.models.rysesonofrome.modelromangeneralarmor;

public class clientproxy extends commonproxy
{
    private static final modelromangeneralarmor romangeneralChest = new modelromangeneralarmor(1f);
    private static final modelromangeneralarmor romangeneralLegs = new modelromangeneralarmor(0.5f);

    @Override
    public ModelBiped getArmorModel(int id)
    {
        switch (id)
        {
            case 0:
                return romangeneralChest;

            case 1:
                return romangeneralLegs;

            default:
                break;
        }

        return romangeneralChest; //default, if whenever you should have passed on a wrong id
    }
}